Subject: [MOBILE-IP] We pay cash,NOW!

From: Marc Lev <[email-masked]>
Date: Tue, 2 Nov 1999 06:16:16 -0500

If this message has reached you in error, we apologize.

Do you know someone who is currently trying to sell their mobile home(s) or a
mobile home park?  Do you know someone who is receiving payments from the
sale of a mobile home(s) or a mobile home park?  If you answered yes to either of
these questions we may be able to help.

At Trans World Funding we are in the business of helping people convert
payments from mobile home sales into immediate cash.  we have investors who
purchase mobile home notes and give the sellers a lump sum of cash instead of
them having to receive monthly payments over a long period of time.

If you know someone who is selling a mobile home(s) or someone who is receiving
payments from a sale, we may be able to help them. We pay a great referral fee!

Succsess always,

Marc L. Lev, DCFS
[email-masked]
(410) 637=6769